package managedbean.common;

public enum UserType {
	  PATIENT("Paciente"),
	  FAMILY_DOCTOR("Médico de familia"),
	  SPECIALIST_DOCTOR("Médico especialista"),
	  ADMINISTRADOR("Administrador");
	  
		private String userTypename;
		
		private UserType (String userTypename){
			this.userTypename = userTypename;
		}

		public String getUserTypename() {
			return userTypename;
		}	  
		
		public String getName() {
			return this.name();
		}
	}
